
/* 单行省略 */
.one-way{
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}

/* 两行 */
.two-line{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-align: justify;
}

/* 六行省略 */
.six-line{
	
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6;
	
	overflow: hidden;
	text-align: justify;
}

.text-center{
	text-align: center;
}

.text-right{
	text-align: right;
}

a{
	text-decoration: none;
	color: #FFFFFF;
}

img{
	max-width:100%;
	max-height:100%;
}

/* 光标 */
.pointer{
	cursor: pointer;
}

.font12{
	font-size: 14px;
}

.font14{
	font-size: 14px;
}

.font16{
	font-size: 16px;
}

.font18{
	font-size: 18px;
}

.font20{
	font-size: 20px;
}

.font24{
	font-size: 24px;
}

.font26{
	font-size: 26px;
}

.font36{
	font-size: 36px;
	line-height: 36px;
}

.font-bold{
	font-weight: bold;
}

.color-fff{
	color: #ffffff;
}

.color-191{
	color: #191919;
}

.color-333{
	color: #333333;
}

.color-666{
	color: #666666;
}

.color-999{
	color: #999999;
}

.color-213{
	color: #213D81;
}

.a-none{
	text-decoration: none;
}

/* 盒子弹性 */
.flex1{
	flex: 1
}

.display-flex{
  display: flex;
}

.justify-center{
  justify-content: center;
}

.justify-between{
  justify-content: space-between;
}

.justify-around{
  justify-content: space-around;
}

.justify-end{
  justify-content: flex-end;
}

.align-center{
  align-items: center;
}

.align-end{
  align-items: flex-end;
}

.self-center{
  align-self: center;
}

.self-end{
  align-self: flex-end;
}

.column-center{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.column{
	display: flex;
	flex-direction: column;
}

.column-center-lr{
	display: flex;
	flex-direction: column;
	align-items: center;
}

.column-center-tb{
	display: flex;
	flex-direction: column;
	justify-content: center;
}

/* padding */
.padding-tb-5{
  padding-top: 5px;
  padding-bottom: 5px;
}

.padding-tb-10{
  padding-top: 10px;
  padding-bottom: 10px;
}

.padding-tb-20{
  padding-top: 20px;
  padding-bottom: 20px;
}

.padding-tb-30{
  padding-top: 30px;
  padding-bottom: 30px;
}

.padding-tb-40{
  padding-top: 40px;
  padding-bottom: 40px;
}

.padding-tb-50{
  padding-top: 50px;
  padding-bottom: 50px;
}

.padding-tb-60{
  padding-top: 60px;
  padding-bottom: 60px;
}

.padding-lr-10{
  padding-left: 10px;
  padding-right: 10px;
}


.padding-lr-20{
  padding-left: 20px;
  padding-right: 20px;
}

.padding-lr-30{
  padding-left: 30px;
  padding-right: 30px;
}

.padding-lr-40{
  padding-left: 40px;
  padding-right: 40px;
}

.padding-t-10{
  padding-top: 10px;
}

.padding-t-20{
  padding-top: 20px;
}

.padding-t-30{
  padding-top: 30px;
}

.padding-t-40{
  padding-top: 40px;
}

.padding-l-10{
  padding-left: 10px;
}

.padding-l-20{
  padding-left: 20px;
}

.padding-l-30{
  padding-left: 30px;
}

.padding-l-30{
  padding-left: 40px;
}

.padding-r-10{
  padding-right: 10px;
}

.padding-r-20{
  padding-right: 20px;
}

.padding-r-30{
  padding-right: 30px;
}

.padding-r-40{
  padding-right: 40px;
}

.padding-b-10{
  padding-bottom: 10px;
}

.padding-b-20{
  padding-bottom: 20px;
}

.padding-b-30{
  padding-bottom: 30px;
}

.padding-b-40{
  padding-bottom: 40px;
}

.padding-10{
  padding: 10px;
}

.padding-20{
  padding: 20px;
}

.padding-30{
  padding: 30px;
}

.padding-40{
  padding: 40px;
}

/* margin */
.margin-10{
  margin: 10px;
}

.margin-20{
  margin: 20px;
}

.margin-30{
  margin: 40px;
}

.margin-40{
  margin: 40px;
}

.margin-tb-auto{
  margin-top: auto;
  margin-bottom: auto;
}

.margin-lr-auto{
  margin-left: auto;
  margin-right: auto;
}


.margin-tb-10{
  margin-top:10px;
  margin-bottom: 10px;
}

.margin-tb-20{
  margin-top:20px;
  margin-bottom: 20px;
}

.margin-tb-30{
  margin-top:30px;
  margin-bottom: 30px;
}

.margin-tb-40{
  margin-top:40px;
  margin-bottom: 40px;
}

.margin-tb-60{
  margin-top:60px;
  margin-bottom: 60px;
}

.margin-lr-10{
  margin-left: 10px;
  margin-right: 10px;
}

.margin-lr-20{
  margin-left: 20px;
  margin-right: 20px;
}

.margin-lr-30{
  margin-left: 30px;
  margin-right: 30px;
}

.margin-lr-40{
  margin-left: 40px;
  margin-right: 40px;
}

.margin-lr-240{
  margin-left: 240px;
  margin-right: 240px;
}

.margin-t-10{
  margin-top: 10px;
}

.margin-t-20{
  margin-top: 20px;
}

.margin-t-30{
  margin-top: 30px;
}

.margin-t-40{
  margin-top: 40px;
}

.margin-t-80{
  margin-top: 80px;
}

.margin-b-10{
  margin-bottom: 10px;
}

.margin-b-20{
  margin-bottom: 20px;
}

.margin-b-30{
  margin-bottom: 30px;
}

.margin-b-40{
  margin-bottom: 40px;
}

.margin-r-10{
  margin-right: 10px;
}

.margin-r-20{
  margin-right: 20px;
}

.margin-r-30{
  margin-right: 30px;
}

.margin-r-40{
  margin-right: 40px;
}

.margin-r-50{
  margin-right: 50px;
}

.margin-l-auto{
  margin-left: auto;
}

.margin-l-10{
  margin-left: 10px;
}

.margin-l-20{
  margin-left: 20px;
}

.margin-l-30{
  margin-left: 30px;
}

.margin-l-40{
  margin-left: 40px;
}

.margin-l-50{
  margin-left: 50px;
}